Uncompatible Upgrades in my dashboard

Tips & tricks, working results, technical support
Post Reply
aaltvedt
User Level 0
User Level 0
Posts: 2
Joined: Mon Jan 17, 2011 7:20 pm

Uncompatible Upgrades in my dashboard

Post by aaltvedt » Thu Dec 04, 2014 11:47 pm

Hi,
I can't get my Compex programs to work in Nebula 3 Pro after a reinstall. I'm currently running Nebula version 1.3.492.
I want to update my Nebula to the latest Audio Unit compatible version (1.3.770), but my problem is that I only have VST-compatible upgrades available in my dashboard, (1.3.811 and 1.3.743).

How can I get the latest AU compatible version available for download?

I'm on a Mac, running Nebula in Logic X through 32 bit bridge (Sound Radix).

Thanks

User avatar
Support
Expert
Expert
Posts: 3233
Joined: Mon Feb 24, 2014 11:33 am
Location: Lodi, Lombardia, Italy.
Contact:

Re: Uncompatible Upgrades in my dashboard

Post by Support » Fri Dec 05, 2014 12:23 am

Nebula3 Pro 1.3.811 OSX is 32 bits AU and VST.
Nebula3 Server 1.3.811 OSX is 32 and 64 bits AU and VST.
Best regards,
Enrique Silveti.
Acustica Audio customer and technical support
http://www.acustica-audio.com

aaltvedt
User Level 0
User Level 0
Posts: 2
Joined: Mon Jan 17, 2011 7:20 pm

Re: Uncompatible Upgrades in my dashboard

Post by aaltvedt » Fri Dec 05, 2014 3:59 pm

Thanks!

I was misled by the title "..VSTGUI.." and jumped to a wrong conclusion.
It all works fine now, running the compex programs!

Post Reply